## libwww-search-perl 2.24-3

=== debian/changelog ===
libwww-search-perl (2.24-3) unstable; urgency=low

  * Adopted (didn't notice it was in WNPP cause it wasn't owned by qa@
    Closes: #107971

 -- Scott M. Dier <sdier@debian.org>  Sat, 24 Nov 2001 15:42:24 -0600

libwww-search-perl (2.24-2) unstable; urgency=low

  * Non-maintainer release.  Willing to adopt.
  * Added lots of copyright info that I forgot about.

 -- Scott M. Dier <sdier@debian.org>  Sat, 24 Nov 2001 15:20:04 -0600

libwww-search-perl (2.24-1) unstable; urgency=low

  * Non-maintainer release.
  * New upstream version. Closes: #88039

 -- Scott M. Dier <sdier@debian.org>  Fri,  9 Nov 2001 21:22:52 -0600

libwww-search-perl (2.07-1) unstable; urgency=low

  * New upstream version.
  * Assimilate Richard's patch (closes: bug#52873)

 -- Michael Alan Dorman <mdorman@debian.org>  Mon, 20 Dec 1999 11:44:20 -0500

libwww-search-perl (2.05-1.1) unstable; urgency=low

  * Non-maintainer release.
  * Fix "Binaries are missing" bug by adding INSTALLBIN and INSTALLSCRIPT
    to the list of paths to set.  (closes #52873)

 -- Richard Braakman <dark@xs4all.nl>  Sun, 19 Dec 1999 21:44:44 +0100

libwww-search-perl (2.05-1) unstable; urgency=low

  * New upstream version.

 -- Michael Alan Dorman <mdorman@debian.org>  Tue, 19 Oct 1999 13:25:33 -0400

libwww-search-perl (2.04-1) unstable; urgency=low

  * New upstream version.

 -- Michael Alan Dorman <mdorman@debian.org>  Sat,  2 Oct 1999 16:22:46 -0400

libwww-search-perl (2.03-1) unstable; urgency=low

  * New upstream version.

 -- Michael Alan Dorman <mdorman@debian.org>  Mon,  6 Sep 1999 16:04:33 -0400

libwww-search-perl (2.02-2) unstable; urgency=low

  * Conflicts and replaces against www-search added (closes: bug#41963, bug#42042)
  * Make it arch: all, rather than any (closes: bug#42072)

 -- Michael Alan Dorman <mdorman@debian.org>  Wed, 28 Jul 1999 11:07:02 -0400

libwww-search-perl (2.02-1) unstable; urgency=low

  * New upstream version.
  * Renamed to follow module naming convention.
  * Modified for new perl packages. (closes: bug#41506)
  * Modified to use debhelper.

 -- Michael Alan Dorman <mdorman@debian.org>  Fri, 23 Jul 1999 11:47:49 -0400

www-search (1.007-1) unstable; urgency=low

  * Initial Release.

 -- Michael Alan Dorman <mdorman@debian.org>  Thu, 26 Dec 1996 15:23:28 -0500

Local variables:
mode: debian-changelog
End:
