=== debian/control ===
Source: libwww-search-perl
Section: net
Priority: extra
Maintainer: Scott M. Dier <sdier@debian.org>
Build-Depends: debhelper (>= 3.0.18), perl (>= 5.6.0-16), tcsh, libhtml-tree-perl, libmime-lite-perl
Standards-Version: 3.5.2

Package: libwww-search-perl
Architecture: all
Depends: ${perl:Depends}, libwww-perl, libhtml-tree-perl, libmime-lite-perl 
Provides: www-search
Replaces: www-search
Conflicts: www-search
Description: Perl modules which provide an API to WWW search engines.
 WWW::Search is a collection of Perl modules which provide an API to
 various WWW search engines.  The list changes too frequently to keep
 up to date.
