=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=3
export PATH=/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin

unpack: unpack-stamp
unpack-stamp:
	# unpack the required things into $(CURDIR)/build-trees
	dh_testdir
	mkdir $(CURDIR)/build-trees
	$(CURDIR)/debian/scripts/unpack
	rm -f build-trees/WWW-Search-2.24/lib/WWW/Search.pm.rej

	touch unpack-stamp

configure: unpack-stamp configure-stamp
configure-stamp:
	dh_testdir
	# configure all the things in $(CURDIR)/build-trees/*
	$(CURDIR)/debian/scripts/configure

	touch configure-stamp

build: unpack-stamp configure-stamp build-stamp
build-stamp:
	dh_testdir
	# compile all the things in $(CURDIR)/build-trees/*

	$(CURDIR)/debian/scripts/make

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp unpack-stamp

	# Add here commands to clean up after the build process.
	rm -rf $(CURDIR)/build-trees

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add commands to deal with installing $(CURDIR)/build-trees/*
	$(CURDIR)/debian/scripts/install
	chmod 644 $(CURDIR)/debian/libwww-search-perl/usr/share/perl5/WWW/Search/*.pm $(CURDIR)/debian/libwww-search-perl/usr/share/perl5/WWW/Search/*/*.pm
	perl -i -p -e 's#/usr/local/bin/perl#/usr/bin/perl#g' $(CURDIR)/debian/libwww-search-perl/usr/share/perl5/WWW/Search/*.pm $(CURDIR)/debian/libwww-search-perl/usr/share/perl5/WWW/Search/*/*.pm

# Build architecture-dependent files here.
binary-arch: unpack build install
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs
	dh_installexamples
	dh_installmenu
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
	dh_installcron
	dh_installman
	dh_installinfo
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-arch
.PHONY: build clean binary-arch binary install configure
