## libwww-search-perl 2.46-1

=== debian/changelog ===
libwww-search-perl (2.46-1) unstable; urgency=low

  * WWW::Search::Altavista upgraded to version 2.13.
  * WWW::Search::Ebay upgraded to version 2.18.
  * WWW::Search::Google upgraded to version 0.21.
  * WWW::Search::Hotbot upgraded to version 2.29.
  * WWW::Search::Lycos upgraded to version 2.21.
  * WWW::Search::News upgraded to version 1.05.
  * Removed WWW::Search::Excite, no longer maintained.
  * Removed WWW::Search::Opendirectory, no longer maintained.
  * Removed WWW::Search::YahooNews, doesn't work at the moment.
  * Removed WWW::Search::Backends, README says they aren't maintained.
  * Added WWW::Search::Firstgov.
  * Added WWW::Search::Googlism.
  * Added WWW::Search::Jobserve.
  * Added WWW::Search::Pagesjaunes.

 -- Scott M. Dier <sdier@debian.org>  Mon, 12 Jan 2004 22:29:50 -0600

libwww-search-perl (2.37-1) unstable; urgency=low

  * Discontinued WWW-Search-Jobs support, I suggest looking into
    libwww-search-scraper-perl which seems to keep better support for these
    engines at the moment.  (This one also depended on Scraper)
    Don Armstrong had packaged this, but theres a missing dependency in
    Debian right now.
  * Thanks a *ton* to Don Armstrong for giving me a big update package.

 -- Scott M. Dier <sdier@debian.org>  Sun,  3 Nov 2002 18:22:22 -0600

libwww-search-perl (2.37-0.1) unstable; urgency=low

  * New upstream release (closes: #159494)
  * Added new SOAP based WWW::Search::Google to recitfy problems the
    blootbots apt and apt2 were having in #debian on FN. [This breaks
    older usage of WWW::Search::Google unless you have a API key. Use
    WWW::Search::Scrapper::Google instead if this is a problem.]

 -- Don Armstrong <don@donarmstrong.com>  Sun,  3 Nov 2002 16:46:51 -0500
