=== debian/control ===
Source: libwww-search-perl
Section: net
Priority: extra
Maintainer: Scott M. Dier <sdier@debian.org>
Build-Depends-Indep: debhelper (>= 3.0.18), perl (>= 5.6.0-16),
 libhtml-tree-perl, liburi-perl, libjcode-pm-perl, libmime-lite-perl,
 libwww-perl
Standards-Version: 3.5.6.1

Package: libwww-search-perl
Architecture: all
Depends: ${perl:Depends}, libwww-perl, libsoap-lite-perl, libuser-perl,
 libjcode-pm-perl, libmime-lite-perl, libhtml-tree-perl, liburi-perl,
 libnet-google-perl (>= 0.52)
Provides: www-search
Replaces: www-search
Conflicts: www-search
Description: Perl modules which provide an API to WWW search engines.
 WWW::Search is a collection of Perl modules which provide an API to
 various WWW search engines.  The list changes too frequently to keep
 up to date.
