=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 	dh_testdir
 	mkdir $(CURDIR)/build-trees
 	$(CURDIR)/debian/scripts/unpack
-	rm -f build-trees/WWW-Search-2.24/lib/WWW/Search.pm.rej
+	rm -f build-trees/WWW-Search-2.37/lib/WWW/Search.pm.rej
 
 	touch unpack-stamp
 
@@ -55,7 +55,7 @@
 	# Add commands to deal with installing $(CURDIR)/build-trees/*
 	$(CURDIR)/debian/scripts/install
 	chmod 644 $(CURDIR)/debian/libwww-search-perl/usr/share/perl5/WWW/Search/*.pm $(CURDIR)/debian/libwww-search-perl/usr/share/perl5/WWW/Search/*/*.pm
-	perl -i -p -e 's#/usr/local/bin/perl#/usr/bin/perl#g' $(CURDIR)/debian/libwww-search-perl/usr/share/perl5/WWW/Search/*.pm $(CURDIR)/debian/libwww-search-perl/usr/share/perl5/WWW/Search/*/*.pm
+	perl -pi -e 's#/usr/local/bin/perl#/usr/bin/perl#g' $(CURDIR)/debian/libwww-search-perl/usr/share/perl5/WWW/Search/*.pm $(CURDIR)/debian/libwww-search-perl/usr/share/perl5/WWW/Search/*/*.pm
 
 # Build architecture-dependent files here.
 binary-arch: unpack build install
