## libwww-search-perl 2.50.70

=== libwww-search-perl-2.50.70.debian.2/debian/changelog ===
libwww-search-perl (2.50.70.debian.2) unstable; urgency=low

  [ Ryan Niebur ]
  * updated WWW-Search-News
  * updated copyright
  * remove lintian override, no longer the latest
  * fix to the test system
  * DEB_BUILD_OPTIONS is space separated, not comma separated. fix make-
    modules.sh. thanks to Peter Pentchev for tell me.
  * update WWW-Search-Ebay to 3.011

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Ryan Niebur <ryanryan52@gmail.com>  Sat, 06 Jun 2009 14:38:50 -0700

libwww-search-perl (2.50.70.debian.1) unstable; urgency=low

  * Take over for the Debian Perl Group; Closes: #519344 -- RFA
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); ${misc:Depends} to Depends: field. Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Scott M. Dier
    <sdier@debian.org>); Scott M. Dier <sdier@debian.org> moved to
    Uploaders.
  * Add debian/watch.
  * remove WWW-Search-Google and WWW-Search-HotBot, which are
    broken/gone
  * redo stuff based on libcatalyst-modules-perl
  * change Uploaders to me
  * update WWW-Search, WWW-Search-AltaVista, WWW-Search-Ebay, WWW-
    Search-Lycos, WWW-Search-News, WWW-Search-Pagesjaunes, and WWW-
    Search-Yahoo
  * debhelper 7 (Closes: #395716)
  * Debian Policy 3.8.1
  * update dependencies
  * update section and priority
  * fix short description
  * fix lintian warnings
  * updated copyright

 -- Ryan Niebur <ryanryan52@gmail.com>  Sat, 02 May 2009 14:14:23 -0700
