=== libwww-search-perl-2.50.70.debian.2/debian/control ===
Source: libwww-search-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryanryan52@gmail.com>
Build-Depends: debhelper (>= 7.2)
Standards-Version: 3.8.1
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libwww-search-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libwww-search-perl/
X-Test-Requires: I18N::Charset, IO::Capture, Test::Pod, Test::Pod::Coverage, Test::File, Bit::Vector

Package: libwww-search-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libbit-vector-perl, libdate-manip-perl, libfile-slurp-perl, libwww-perl, libhtml-parser-perl, liburi-perl, libuser-perl
Provides: www-search
Replaces: www-search
Conflicts: www-search
Description: Perl modules which provide an API to WWW search engines
 WWW::Search is a collection of Perl modules which provide an API to
 various WWW search engines.  The list changes too frequently to keep
 up to date.
