=== libwww-search-perl-2.50.70.debian.2/debian/rules ===
#!/usr/bin/make -f

DESTDIR=$(CURDIR)/debian/$(shell dh_listpackages)

%:
	dh $@

override_dh_auto_configure:
	DESTDIR=$(DESTDIR) debian/make-module.sh unpack
	DESTDIR=$(DESTDIR) debian/make-module.sh configure

override_dh_auto_build:
	DESTDIR=$(DESTDIR) debian/make-module.sh build

override_dh_auto_install:
	DESTDIR=$(DESTDIR) debian/make-module.sh install
	sed -i '1 s/local\///' $(DESTDIR)/usr/share/perl5/WWW/Search/Simple.pm $(DESTDIR)/usr/share/perl5/WWW/Search/Null.pm
	mv $(DESTDIR)/usr/bin/googlism.pl $(DESTDIR)/usr/bin/googlism
	sed -i '/POD ERRORS/,$$ d' $(DESTDIR)/usr/share/man/man3/WWW::Search::Jobserve.3pm
	mv $(DESTDIR)/usr/share/man/man1/googlism.pl.1p $(DESTDIR)/usr/share/man/man1/googlism.1p
	sed -i 's/googlism.pl/googlism/' $(DESTDIR)/usr/share/man/man1/googlism.1p
	DESTDIR=$(DESTDIR) debian/make-module.sh test

override_dh_auto_test:
	@echo "testing happens later, after install"

build:
	DESTDIR=$(DESTDIR) debian/make-module.sh check
	dh $@

clean:
	dh $@
	rm -fr build-area

.PHONY: clean build override_dh_auto_build override_dh_auto_test override_dh_auto_configure override_dh_auto_install
