## libwww-search-perl 2.50.80

=== debian/changelog ===
libwww-search-perl (2.50.80-1) unstable; urgency=low

  [ gregor herrmann ]
  * Remove Conflicts:/Replaces:/Provides: www-search.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * Converting to use pkg-components
  * Updating debhelper and compat to 8
  * Raised standards version to 3.9.2
  * Email change: Ryan Niebur -> ryan@debian.org
  * Updated debian/copyright and debian/rules
  * Updated Ebay and Pagesjanunes components

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 02 Nov 2011 21:34:07 +0000
