=== debian/control ===
Source: libwww-search-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Build-Depends: debhelper (>= 8), pkg-components (>= 0.3), libdate-manip-perl,
 libfile-slurp-perl, libhtml-parser-perl, libhtml-tree-perl, libwww-perl,
 liburi-perl, libuser-perl, libbit-vector-perl, libtest-pod-perl,
 libtest-pod-coverage-perl, libio-capture-perl, libtest-file-perl
Vcs-Git: git://git.debian.org/pkg-perl/packages/libwww-search-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libwww-search-perl.git
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/WWW-Search

Package: libwww-search-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libdate-manip-perl,
 libfile-slurp-perl, libwww-perl, libhtml-parser-perl, liburi-perl,
 libuser-perl, libhtml-tree-perl, ${altavista:Depends}, ${lycos:Depends},
 ${news:Depends}, ${yahoo:Depends}, ${ebay:Depends}, ${pagesjaunes:Depends}
Recommends: libemail-send-perl, libemail-mime-perl, 
Description: Perl modules which provide an API to WWW search engines
 WWW::Search is a collection of Perl modules which provide an API to
 various WWW search engines.  The list changes too frequently to keep
 up to date.
