## libwww-search-perl 2.51.30

=== debian/changelog ===
libwww-search-perl (2.51.30-1) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 2.51.30
    + Bump years of included Module::Install copyright
  * Update WWW-Search-Ebay to 3.031
    + Bump years of included Module::Install copyright
  * Update WWW-Search-Lycos to 2.224
    + Bump years of included Module::Install copyright
  * Refreshed all_from.patch, forwarded pod.patch
  * Switch components to metacpan.org-based URIs
  * Update package version in update.sh
  * New patches to fix POD errors: pod_altavista.patch, pod_pagesjaunes.patch

 -- Florian Schlichting <fsfs@debian.org>  Sun, 13 Oct 2013 23:28:36 +0200

libwww-search-perl (2.50.80-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Nicholas Bamber ]
  * Updated debian/copyright and debian/components/copyright.in
  * Corrected Files clause in debian/components/firstgov/copyright
  * Set minimum pkg-components to 0.5 for DEP-5 format
  * Raised standards version to 3.9.4
  * Raised compat level and debhelper version to 9
  * Removed unused lintian override

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 13 Dec 2012 09:58:03 +0000
