=== debian/watch ===
version=3
# this catches only the "primary" module of this package
# deal with 3/4-digit upstream versions
opts="uversionmangle=s/(\.\d\d)(\d)$/${1}.${2}0/;s/(\.\d\d)(\d\d)$/${1}.${2}/" \
https://metacpan.org/release/WWW-Search/  .+/WWW-Search-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
