## libwww-search-perl 2.51.50

=== debian/changelog ===
libwww-search-perl (2.51.50-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.51.50 of WWW::Search.

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Dec 2015 20:34:30 +0100

libwww-search-perl (2.51.40-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.51.40 of WWW::Search.
  * Update WWW::Search::Ebay to 3.042.
  * Bump debhelper to 9 in debian/components/*/control.
  * Update all_from.patch (fuzz).
  * Mark package as autopkgtest-able.
  * Add libwww-mechanize-perl as Dependency for WWW::Search::Pagesjaunes.
  * Add libbit-vector-perl to Recommends for WWW::Search::Test.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Dec 2015 14:51:26 +0100

libwww-search-perl (2.51.30-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit (build) dependency on libcgi-pm-perl.
  * Fix typo in path in debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Jun 2015 17:48:38 +0200
