=== debian/control ===
Source: libwww-search-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               pkg-components (>= 0.5),
               libbit-vector-perl,
               libcgi-pm-perl | perl (<< 5.19),
               libdate-manip-perl,
               libfile-slurp-perl,
               libhtml-parser-perl,
               libhtml-tree-perl,
               libio-capture-perl,
               libtest-file-perl,
               libtest-pod-coverage-perl,
               libtest-pod-perl,
               liburi-perl,
               libuser-perl,
               libwww-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libwww-search-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libwww-search-perl.git
Homepage: https://metacpan.org/release/WWW-Search

Package: libwww-search-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-pm-perl | perl (<< 5.19),
         libdate-manip-perl,
         libfile-slurp-perl,
         libwww-perl,
         libhtml-parser-perl,
         liburi-perl,
         libuser-perl,
         libhtml-tree-perl,
         ${altavista:Depends},
         ${lycos:Depends},
         ${news:Depends},
         ${yahoo:Depends},
         ${ebay:Depends},
         ${pagesjaunes:Depends}
Recommends: libbit-vector-perl,
            libemail-send-perl,
            libemail-mime-perl
Description: Perl modules which provide an API to WWW search engines
 WWW::Search is a collection of Perl modules which provide an API to
 various WWW search engines.  The list changes too frequently to keep
 up to date.
