=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	sed -i -e'1s/#!\/usr\/local\/bin\/perl/#/' $(TMP)/usr/share/perl5/WWW/Search/*.pm
 
 override_dh_auto_test:
-	PERL5LIB=blib/lib PATH=blib/script:${PATH} dh_auto_test
+	NO_NETWORK=1 PERL5LIB=blib/lib PATH=blib/script:${PATH} dh_auto_test
 
 override_dh_components:
 	dh_components
