## libwww-search-perl 2.51.60

=== debian/changelog ===
libwww-search-perl (2.51.60-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * Imported Upstream version 2.51.60 (Closes: #826495)
  * bump version in debian/components/ebay/version
  * bump version in debian/components/lycos/version
  * bump version of main module in debian/update.sh
  * Update WWW::Search::Ebay to 3.046
  * Update WWW::Search::Lycos to 2.225
  * Update d/clean
  * Update copyright years for ebay component
  * Add debian/upstream/metadata

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 3.9.8.

 -- Nick Morrott <knowledgejunkie@gmail.com>  Fri, 29 Jul 2016 02:21:03 +0100
