=== debian/control ===
--- 
+++ 
@@ -19,9 +19,9 @@
                liburi-perl,
                libuser-perl,
                libwww-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libwww-search-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libwww-search-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libwww-search-perl.git
 Homepage: https://metacpan.org/release/WWW-Search
 
 Package: libwww-search-perl
