## libwww-search-perl 2.51.70

=== debian/changelog ===
libwww-search-perl (2.51.70-1) unstable; urgency=medium

  * Remove Ryan Niebur from Uploaders. Thanks for your work!
  * Disable network tests during autopkgtests like during build.
  * Add debian/gbp.conf to set gbp-import-orig's merge-mode to merge.
    Otherwise the components get removed.

  * New upstream release WWW-Search 2.51.70.
  * Update component WWW-Search-Ebay to 3.047.
  * Use HTTPS for Format URL in debian/copyright.
  * Refresh debian/patches/all_from.patch (offset).
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.
  * Remove trailing whitespace in debian/rules.
    Thanks to pedantic lintian.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Jan 2018 17:35:54 +0100
