=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: libwww-search-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ryan Niebur <ryan@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                pkg-components (>= 0.5),
                libbit-vector-perl,
                libcgi-pm-perl | perl (<< 5.19),
@@ -19,7 +19,7 @@
                liburi-perl,
                libuser-perl,
                libwww-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libwww-search-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libwww-search-perl.git
 Homepage: https://metacpan.org/release/WWW-Search
