=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 	mv $(TMP)/usr/bin/googlism.pl $(TMP)/usr/bin/googlism
 	mv $(TMP)/usr/share/man/man1/googlism.pl.1p $(TMP)/usr/share/man/man1/googlism.1p
 
-# We had to patch Makefile.PL as otherwise the sub-directory Makefile.PL's 
+# We had to patch Makefile.PL as otherwise the sub-directory Makefile.PL's
 # are found, run and failed. Then as the patch is unapplied at the end
 # Makefile is older than Makefile.PL. Makefile.PL then tries to recreate
 # Makefile but is now unpatched.
