## libwww-search-perl 2.51.80

=== debian/changelog ===
libwww-search-perl (2.51.80-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Nick Morrott ]
  * Fix quoting issue in d/update.sh
  * New upstream version 2.51.80
  * Update component WWW-Search-Ebay to 3.052
  * Update component WWW-Search-Pagesjaunes to 0.14
  * Delete component WWW-Search-News (removed from CPAN)
  * Declare compliance with Debian Policy 4.2.1
  * Bump debhelper compatibility to 11
  * d/copyright: update Debian copyright
  * d/rules: remove trailing whitespace
  * Add lintian overrides (library vs application)
  * Refresh all_from.patch (fuzz)
  * Add spelling-errors-in-manpage
  * Add myself to Uploaders

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sun, 25 Nov 2018 05:53:00 +0000
