=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: libwww-search-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>,
+ Nick Morrott <knowledgejunkie@gmail.com>,
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                pkg-components (>= 0.5),
                libbit-vector-perl,
                libcgi-pm-perl | perl (<< 5.19),
@@ -19,9 +20,9 @@
                liburi-perl,
                libuser-perl,
                libwww-perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libwww-search-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libwww-search-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-search-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-search-perl.git
 Homepage: https://metacpan.org/release/WWW-Search
 
 Package: libwww-search-perl
@@ -38,7 +39,6 @@
          libhtml-tree-perl,
          ${altavista:Depends},
          ${lycos:Depends},
-         ${news:Depends},
          ${yahoo:Depends},
          ${ebay:Depends},
          ${pagesjaunes:Depends}
