=== debian/rules ===
--- 
+++ 
@@ -25,4 +25,3 @@
 override_dh_auto_clean:
 	if [ -f Makefile ]; then touch Makefile; fi
 	dh_auto_clean
-
