## libwww-search-perl 2.51.90+~cs6.78

=== debian/changelog ===
libwww-search-perl (2.51.90+~cs6.78-2) unstable; urgency=medium

  * d/control
    - drop broken Recommends on libemail-*-perl
    - advertise bundled modules via Provides

 -- Nick Morrott <nickm@debian.org>  Thu, 10 Sep 2020 01:30:17 +0100

libwww-search-perl (2.51.90+~cs6.78-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.
  * debian/watch: use uscan version 4.

  [ Nick Morrott ]
  * New upstream version 2.51.90+~cs6.78 (Closes: #933118)
  * Refresh components:
    - add component WWW:Search::PubMed
    - update component WWW::Search::Ebay to version 3.056
    - delete component WWW::Search::AltaVista
    - delete component WWW::Search::Lyos
    - delete component WWW::Search::Pagesjaunes
    - delete component WWW::Search::Yahoo
  * d/clean:
    - refresh for component changes
  * d/components:
    - drop version files for components
    - drop watch files for components
    - drop control files for components
    - drop copyright files for components
    - drop copyright.in file
    - drop install files for components
    - drop test file for components
  * d/control:
    - add B-D on libmodule-install-perl
    - drop B-D on pkg-components
    - add dependencies for components
    - refresh Uploaders to use my Debian email address
    - list supported search engines in long description
    - bump debhelper compatibility level to 13
    - declare compliance with Debian Policy 4.5.0
    - add Rules-Requires-Root field
    - reformat (cme fix)
  * d/copyright:
    - refresh entries for components
    - bump years of upstream copyright
    - bump years of Debian copyright
  * d/examples:
    - add pubmed example script
  * d/gbp.conf:
    - add details of components
  * d/lintian-overrides:
    - refresh overrides after component changes
  * d/patches:
    - remove patches for old components
    - refresh patches
    - use more descriptive filenames for patches
    - drop use-local-module-install-directory.patch
    - add patch disable-network-tests.patch
    - add patch use-system-module-install.patch
  * d/README.Source:
    - update for switch to MUT support
  * d/rules:
    - drop use of dh_components
    - update to configure/build/test/install components
    - disable use of bundled Module::Install in inc/
  * d/tests:
    - add smoke tests for components
  * d/update.sh:
    - remove manual update script for components
  * d/u/metadata:
    - add Bug-Submit, Repository* fields; drop deprecated Contact, Name fields
  * d/watch:
    - add MUT support for components using group/checksum

 -- Nick Morrott <nickm@debian.org>  Thu, 27 Aug 2020 21:58:49 +0100
