=== debian/control ===
Source: libwww-search-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Nick Morrott <nickm@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libbit-vector-perl,
               libcgi-pm-perl,
               libdate-manip-perl,
               libfile-slurp-perl,
               libhtml-parser-perl,
               libhtml-tree-perl,
               libio-capture-perl,
               libmodule-install-authortests-perl,
               libmodule-install-perl,
               libtest-file-perl,
               libtest-pod-coverage-perl,
               libtest-pod-perl,
               liburi-perl,
               libuser-perl,
               libwww-perl,
               libxml-dom-perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-search-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-search-perl.git
Homepage: https://metacpan.org/release/WWW-Search
Rules-Requires-Root: no

Package: libwww-search-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-pm-perl,
         libdate-manip-perl,
         libfile-slurp-perl,
         libhtml-form-perl,
         libhtml-parser-perl,
         libhtml-tree-perl,
         liburi-perl,
         libuser-perl,
         libwww-perl,
         libxml-dom-perl
Recommends: libbit-vector-perl
Provides: libwww-search-ebay-perl,
          libwww-search-firstgov-perl,
          libwww-search-googlism-perl,
          libwww-search-jobserve-perl,
          libwww-search-pubmed-perl
Description: Perl modules which provide an API to WWW search engines
 WWW::Search is a collection of Perl modules which provide an API to
 various WWW search engines.
 .
 This package includes support for the following search engines:
 .
  - Ebay
  - FirstGov
  - Googlism
  - JobServe
  - PubMed
