=== debian/watch ===
version=4

opts="pgpmode=none,uversionmangle=s/(\.\d\d)(\d)$/${1}.${2}0/" \
    https://metacpan.org/release/WWW-Search  .+/WWW-Search-v?@ANY_VERSION@@ARCHIVE_EXT@$ group

opts="pgpmode=none,component=ebay" \
    https://metacpan.org/release/WWW-Search-Ebay/  .+/WWW-Search-Ebay-v?@ANY_VERSION@@ARCHIVE_EXT@$ checksum

opts="pgpmode=none,component=firstgov" \
    https://metacpan.org/release/WWW-Search-FirstGov/  .+/WWW-Search-FirstGov-v?@ANY_VERSION@@ARCHIVE_EXT@$ checksum

opts="pgpmode=none,component=googlism" \
    https://metacpan.org/release/WWW-Search-Googlism/  .+/WWW-Search-Googlism-v?@ANY_VERSION@@ARCHIVE_EXT@$ checksum

opts="pgpmode=none,component=jobserve" \
    https://metacpan.org/release/WWW-Search-Jobserve/  .+/WWW-Search-Jobserve-v?@ANY_VERSION@@ARCHIVE_EXT@$ checksum

opts="pgpmode=none,component=pubmed" \
        https://metacpan.org/release/WWW-Search-PubMed/  .+/WWW-Search-PubMed-v?@ANY_VERSION@@ARCHIVE_EXT@$ checksum
